/* ######################## main ########################## */
body {
	
}
body , td,p,*{
	margin:0;
	padding:0;
	font-family: Verdana, Arial;
	font-size: 14px;
	line-height: 18px;	
}
h1
{
	font-size:36px;
	line-height: 50px;	
	font-weight:bold;
	color:#000000;
}
h2
{
	font-size:24px;
	line-height: 40px;	
	color:#8f8f8f;
}
ul 
{
	padding-left:15px;
}
img
{
	-webkit-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.75);
	margin:7px;
	padding:3px;
}
a img 
{
	border:0px;	
}
a:link, a:visited, a:hover, a:active, a:focus 
{ 
	text-decoration:underlined; 
	color:#6e0000; 
}

@font-face {
font-family: HOS;
src: url('font.otf') format('opentype');
}